/*
Theme Name:     shoestrap-3-basic03-DSCORP
Theme URI:
Description:    Shoestrap-3 child theme.
Author:         julien
Author URI:     http://www.webpartner.lu
Template:       shoestrap-3
Version:        0.1.0
*/

@import '../shoestrap-3/style.css';


#banner-header .container {background:rgba(255,255,255,.5);}

/* TRANSITIONS */
body .navbar-default .navbar-nav > li > a {
    -webkit-transition: all .5s linear ; /* Ch, Saf  3.2 */
   -moz-transition: all .5s linear ; /* 4 < Fx <16 */
     -ms-transition: all .5s linear ; /* IE 10 */
        -o-transition: all .5s linear ; /* 10.5 < Op < 12.1 */
            transition: all .5s linear ; /* IE 10, Ch 26+, Fx 16+, Op 12.1+ */
}

.before-main-wrapper,
.page-template-template-6-php .basicContent {display:none;}

.container {position:relative;}

#banner-header .navbar-header {margin-left:15px;}
.navbar a.navbar-brand.logo {
    position:relative;
    z-index:10;
    padding:0;
    height:auto;
    }
    .navbar a.navbar-brand.logo img {
        position:relative;
        top:0;
        left:0;
        width:350px;
        height:auto;
        max-height:none;
        padding:.65em;
        background:transparent;
        }
.navbar-toggle {z-index:9;}
.navbar-default .navbar-collapse {float:right;}
body .navbar.navbar-static-top {
    border:0;
    padding:3em 0;
    overflow:hidden;
    }
.navbar-nav {margin:0;}
.nav > li {
    text-align:right;
    margin-left:1em;
    }
body .navbar-default .navbar-nav > li > a {
    padding:57px 40px 52px 40px;
    text-transform:uppercase;
    font-family: Cinzel;
    }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover  {background:rgba(255,255,255,.8);}


/* CONTENT */
.container.wrap.main-section {}
.wrap.main-section .content .bg {padding-top: 0;}

.basicContent,
.basicContentContact {
    overflow:hidden;
    padding:2em 0;
    }

.content p {line-height:2em;}

.content a,
footer a {color:#0170a3;}

.content h1 {margin-top:0;}

.mapp-title {margin-bottom:.5em;}
.mapp-body p {
    line-height:1.5em;
    margin:0;
    }

.infosContact ul,
.infosContact li.plageHoraires {
    list-style:none;
    margin:0;
    }
.infosContact ul {padding:0;}
li.plageHoraires {
    line-height:1.8em;
    padding:0 1em;
    }
.plageHoraires.evenClass {background-color: #fff;}
.plageHoraires.oddClass {background-color: #f4f5ef;}

img.imageparagraphe {
    padding: 4px;
    background: rgba(255,255,255,.5);
    -moz-box-shadow: 0px 0px 4px 1px #ccc;
    -webkit-box-shadow: 0px 0px 4px 1px #ccc;
    -o-box-shadow: 0px 0px 4px 1px #ccc;
    box-shadow: 0px 0px 4px 1px #ccc;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#ccc, Direction=NaN, Strength=4);
    }

/* FOOTER */
body footer.content-info {
    padding:2em 0;
    overflow:hidden;
    background:transparent;
    }
.adresseFooter {
    padding:1.6em;
    background:rgba(255,255,255,.5);
    }
footer h3 {margin-top:0;}
.adresseFooter ul,
.adresseFooter li {
    list-style:none;
    margin:0;
    padding:0;
    line-height:1.4em;
    }
#footer-copyright {margin-top:1em;}
#copyright-bar {color:#ccc;}

@media (max-width: 767px) {
    .navbar-default .navbar-collapse {
        text-align:right;
        float:none;
        }
}
